| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2974FaultLog::FaultLogPeaksLtc2974 Struct Reference

## Detailed Description

Definition at line 135 of file LT_2974FaultLog.h.

## Data Fields
struct Peak16Words | vout0_peaks
struct Peak5_11Words | temp0_peaks
struct Peak5_11Words | iout0_peaks
struct Peak5_11Words | vin_peaks
struct Peak16Words | vout1_peaks
struct Peak5_11Words | temp1_peaks
struct Peak5_11Words | iout1_peaks
struct Peak16Words | vout2_peaks
struct Peak5_11Words | temp2_peaks
struct Peak5_11Words | iout2_peaks
struct Peak16Words | vout3_peaks
struct Peak5_11Words | temp3_peaks
struct Peak5_11Words | iout3_peaks

## Field Documentation

## ◆ iout0_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::iout0_peaks

Definition at line 140 of file LT_2974FaultLog.h.

## ◆ iout1_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::iout1_peaks

Definition at line 146 of file LT_2974FaultLog.h.

## ◆ iout2_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::iout2_peaks

Definition at line 150 of file LT_2974FaultLog.h.

## ◆ iout3_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::iout3_peaks

Definition at line 154 of file LT_2974FaultLog.h.

## ◆ temp0_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::temp0_peaks

Definition at line 139 of file LT_2974FaultLog.h.

## ◆ temp1_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::temp1_peaks

Definition at line 145 of file LT_2974FaultLog.h.

## ◆ temp2_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::temp2_peaks

Definition at line 149 of file LT_2974FaultLog.h.

## ◆ temp3_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::temp3_peaks

Definition at line 153 of file LT_2974FaultLog.h.

## ◆ vin_peaks

struct Peak5_11Words LT_2974FaultLog::FaultLogPeaksLtc2974::vin_peaks

Definition at line 142 of file LT_2974FaultLog.h.

## ◆ vout0_peaks

struct Peak16Words LT_2974FaultLog::FaultLogPeaksLtc2974::vout0_peaks

Definition at line 138 of file LT_2974FaultLog.h.

## ◆ vout1_peaks

struct Peak16Words LT_2974FaultLog::FaultLogPeaksLtc2974::vout1_peaks

Definition at line 144 of file LT_2974FaultLog.h.

## ◆ vout2_peaks

struct Peak16Words LT_2974FaultLog::FaultLogPeaksLtc2974::vout2_peaks

Definition at line 148 of file LT_2974FaultLog.h.

## ◆ vout3_peaks

struct Peak16Words LT_2974FaultLog::FaultLogPeaksLtc2974::vout3_peaks

Definition at line 152 of file LT_2974FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2974FaultLog.h